# Subscription

A record indicating that a user is to be notified of any changes to a particular NetBox object. A notification maps exactly one user to exactly one object.

When an object to which a user is subscribed changes, a [notification](./notification.md) is generated for the user.

## Fields

### User

The subscribed user.

### Object

The object to which the user is subscribed.
